.jumbotron {
  padding-top: 5rem;
  background-color: #ffffff;
}
#carouselExampleControls {
  background-color: #e2edff;
}
#about {
  background-color: #e2edff;
}
#visi {
  background-color: #e2edff;
}
.section {
  padding-top: 25rem;
}
